## n900-quran 0.1-3

=== n9/Makefile ===
#############################################################################
# Makefile for building: quran
# Generated by qmake (2.01a) (Qt 4.7.4) on: Fri Aug 5 23:31:37 2011
# Project:  n9.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile n9.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DVERSION=\"0.1\" -DDATA_DIR=\"/usr/share/quran/\" -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -g -Wno-psabi -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -I/usr/include/applauncherd -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -Wno-psabi -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -I/usr/include/applauncherd -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo -I. -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtCore -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtGui -I/targets/HARMATTAN_ARMEL/usr/include/qt4/QtDeclarative -I/targets/HARMATTAN_ARMEL/usr/include/qt4 -I. -I../data -I../common -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -pie -rdynamic -lmdeclarativecache -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = ../common/bookmarks.cpp \
		../common/dataprovider.cpp \
		../common/numberformatter.cpp \
		../common/settings.cpp \
		../common/abstractquranview.cpp \
		../common/position.cpp \
		../common/legal.cpp \
		main.cpp \
		quranview.cpp \
		imageprovider.cpp moc_bookmarks.cpp \
		moc_dataprovider.cpp \
		moc_numberformatter.cpp \
		moc_settings.cpp \
		moc_legal.cpp \
		moc_quranview.cpp
OBJECTS       = bookmarks.o \
		dataprovider.o \
		numberformatter.o \
		settings.o \
		abstractquranview.o \
		position.o \
		legal.o \
		main.o \
		quranview.o \
		imageprovider.o \
		moc_bookmarks.o \
		moc_dataprovider.o \
		moc_numberformatter.o \
		moc_settings.o \
		moc_legal.o \
		moc_quranview.o
DIST          = /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common/common.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		n9.pro
QMAKE_TARGET  = quran
DESTDIR       = 
TARGET        = quran

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: n9.pro  /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo/qmake.conf /targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		../common/common.pri \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile n9.pro
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
../common/common.pri:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qdeclarative-boostable.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/HARMATTAN_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile n9.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/quran1.0.0 || $(MKDIR) .tmp/quran1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/quran1.0.0/ && $(COPY_FILE) --parents ../common/bookmarks.h ../common/dataprovider.h ../common/numberformatter.h ../common/settings.h ../data/metadata.h ../common/abstractquranview.h ../common/position.h ../common/legal.h quranview.h imageprovider.h .tmp/quran1.0.0/ && $(COPY_FILE) --parents ../common/bookmarks.cpp ../common/dataprovider.cpp ../common/numberformatter.cpp ../common/settings.cpp ../common/abstractquranview.cpp ../common/position.cpp ../common/legal.cpp main.cpp quranview.cpp imageprovider.cpp .tmp/quran1.0.0/ && (cd `dirname .tmp/quran1.0.0` && $(TAR) quran1.0.0.tar quran1.0.0 && $(COMPRESS) quran1.0.0.tar) && $(MOVE) `dirname .tmp/quran1.0.0`/quran1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/quran1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_bookmarks.cpp moc_dataprovider.cpp moc_numberformatter.cpp moc_settings.cpp moc_legal.cpp moc_quranview.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_bookmarks.cpp moc_dataprovider.cpp moc_numberformatter.cpp moc_settings.cpp moc_legal.cpp moc_quranview.cpp
moc_bookmarks.cpp: ../common/bookmarks.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/bookmarks.h -o moc_bookmarks.cpp

moc_dataprovider.cpp: ../common/dataprovider.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/dataprovider.h -o moc_dataprovider.cpp

moc_numberformatter.cpp: ../common/numberformatter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/numberformatter.h -o moc_numberformatter.cpp

moc_settings.cpp: ../common/settings.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/settings.h -o moc_settings.cpp

moc_legal.cpp: ../common/legal.h
	/usr/bin/moc $(DEFINES) $(INCPATH) ../common/legal.h -o moc_legal.cpp

moc_quranview.cpp: ../common/abstractquranview.h \
		../common/position.h \
		quranview.h
	/usr/bin/moc $(DEFINES) $(INCPATH) quranview.h -o moc_quranview.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

bookmarks.o: ../common/bookmarks.cpp ../common/bookmarks.h \
		../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o bookmarks.o ../common/bookmarks.cpp

dataprovider.o: ../common/dataprovider.cpp ../common/dataprovider.h \
		../data/metadata.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o dataprovider.o ../common/dataprovider.cpp

numberformatter.o: ../common/numberformatter.cpp ../common/numberformatter.h \
		../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o numberformatter.o ../common/numberformatter.cpp

settings.o: ../common/settings.cpp ../common/settings.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o settings.o ../common/settings.cpp

abstractquranview.o: ../common/abstractquranview.cpp ../common/abstractquranview.h \
		../common/position.h \
		../common/dataprovider.h \
		../common/bookmarks.h \
		../common/numberformatter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o abstractquranview.o ../common/abstractquranview.cpp

position.o: ../common/position.cpp ../common/position.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o position.o ../common/position.cpp

legal.o: ../common/legal.cpp ../common/legal.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o legal.o ../common/legal.cpp
