## n900-quran 0.1

=== debian/changelog ===
n900-quran (0.1) unstable; urgency=low

  * Initial release.

 -- Mohammed Sameer <msameer@foolab.org>  Thu, 14 Jul 2011 19:02:09 +0300
