=== debian/control ===
Source: n900-quran
Section: user/education
Priority: optional
Maintainer: Mohammed Sameer <msameer@foolab.org>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.9.1

Package: n900-quran
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
XB-Maemo-Display-Name: Holy Quran
XB-Maemo-Flags: visible
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAABCQAAAQkBux2dpgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAACAASURBVHic5Zt3mGVVlfZ/e590c763YldV
 V3V1DtWJbmJjg5IRUBvHhJgQ0HEwDH6MqBgGnRnEkaTjCDomgoNKgyNI9xCb
 TnSiqQ7VuXJON99zzv7+uFXV1YBhDN83z+N+nl331j037Pfda6+z9lrvFkop
 /pItdePCgEdpazVko8KtRohqoFpANeUO0KWgC+hCqS6B7HJwj+SFs7Hvnr3p
 v+T4xF+CgBnXt9ToisuUFJcLodYisBCAUAig/OcNmgIFoET5iaKglNgoXPWY
 LVjfft+uzj/3WP9sBNRct8JniNINaFwthFiOQAihymCn9T+MgFO7KhOilFIv
 4/BQSRn3dn5ne/bPMe4/mQCxbp1WnzhwrRDiNiTVCIWQlMG+FrwAUL+TABCo
 1xEw8ehStg6XLqXUF44PzHlAPfyw8yeN/08hoP76lkulxtcRzBeyDGwSPBKm
 W8AUGfB7COAU0FMW4DKNBFCuAEWr63Dz8ft2Pf7HYvijCGj82LJ613V+IKRY
 I6Qqg5VMgAYmX5sA7TW9zI+nCEiBcB0MKTCEwqNLvKZEKkVfXrBvOE17tr/M
 wWstwAVcMfVcuZOPAuWqZ6XUrjly947jf3EC6q9rOUvqPIokKbST4MsEKIQA
 qQlmRapYGjdZEepngbEPxy6QyTnl61LgugqfRwPAcctjKJYUw3k/7XIubaUE
 e4byHMkMUXSKJ4GrCSKmk+AIcOl3ba46/p1dL/zFCGi4vuUDQuM+IZWJNm3W
 ZXndBzx+rpoR5WxjK6Y9imkITEMQDRv0j5q0diQoOD5GMgbpnEauqDGadqhN
 2rTU9ROxuvBYgoBPQwgYzzgIw8djw2fwaHsveYpTy0FNzP6UNTigXFFUDtcf
 u2/X/X9WAsS6dVp9/OA/C42bpmZdKwNHA8swuLx+BlcEX8JyR9A1wWAuxhPb
 a9nSWuB4xyBDw+Pk7Tx6QEN6NKQlaZhRS+/YIDY2dtomUPSyaGY1p831s3TW
 KLOTR9CEja4LetMhHulfzq9723Fl2RKmAUc5TFmDcrjz+ODsz/whDvL3EiDW
 rdPq4gf+U+rirUIqhAZMgNd0yfl1DawLvUzA7aUkozy9v5knnx9n6879CEvg
 qfXirfNyy/l13Ns2iuN3EYYACZ9orGbXkIf/7jmEtCSqpCgOlyj2Fij2FAgX
 A7zrzBgXLd6LoUEsotOZq+aOgzNpzXSDJidAT1iDc/K5a6tfnhic87bfR8Lv
 JaDh+pZvCJ2bTgGvKXyWly8u9rDMs5101uFXB5fzL99rYywzhrfOx5UXL+GZ
 sRMYEYO6RBV3JDbxtR2r2G50YyRNhIR/iGpYpQJ/uzFNaEkIaUiUo3AdxdtT
 jaw/3Mlw7wjx3iAfWqlxweKDDI/apHPwSO+5/Hq0A83Sp/yBck4lQdnceey+
 XZ/8Xfjk7wH/AaG9HnzUH+SLc/Is0rfxSk8VH/hWE5+7YzuFcJGKK6q4/NrV
 vKdxNyILmk/Q4wyQJsza5CDpg2lwXYQOr7g1zA0dZ55dg5N3EDpISxAKBrjc
 8zwrPAn0sEZ6SZGvHRnmQz9awCsdDViG4qOzn+Xv6lNo+QkfNDG28hinXrup
 4fqWD/xRBNRf13KW0LhPaKeCrw4n+EpjL7O0/Ty4ZynvvKWHvcePEj83TurS
 CvzNPkIhnZiVYVE+iT1WQmkurWIBC5MHiYz4cUs2QlOMSInjKK5YIsgdy6Bw
 Eboip7JkzUrWBLrJtGXQ/JLAPD+dc8e4dW+OR1pPx+vRWFu5ma/OVfjyFvAG
 JJTHfl/9dS1n/Y8IaPzYsnqp86iQykSeBD87Uc3na1qZ4engP3adxZe/uR29
 RqfiiioiKyOYMR1pwr7xEVxXcdHcLJnDGVAO3SLAsFtNGC+loRJCKMZ0F59X
 45FnimQOZcEpW4YwFJ12nLnRNmLpIKrkIC2BGdMJLg6wXu/hmzvOIldQzIm0
 8Zm6DGLIeR0JE3coU+o82vixZfV/MAGu6/wASXK6OaUCUW6KbyWij/ClJ1Zy
 13dfIDA3QPLNKbwzPEifKA9eh141yGAxRFV4BG+fB7fk0oMgErDZc/gQquRw
 engmb/cOoBS885w8b127hLAnWI4ldBgzQhREmBn+MKWhYnkjZYDmlZgpg99w
 gtu3n0ahpHF64wlumR/GGS6WSZAnl8UEEUnXdX7wBxFQf33LpUKKNUI7+UWG
 oXNdaoCgHOe7m1bx6C+3EmoJEz83gZUykOYEUfqE2RmKofAc9g7Noqe9Fydr
 06/yeOwBfH4vM5tq+Jvxp6kZ283ouM3CykN8av5mvl+1ny+FfFwRbEK6Dpbu
 8NzWvdhpu0yMpqZINiIar8b6+fzLy8gWNFbX7OL9lSmc8WJ53JN+QE6MSYo1
 9de3XPo7CRDr1mlS4+uT4e2k+V89I8Fs8yCb+lbzwE82E5wfJLI6ihk3EAav
 XXMIDbrdADUVObx1FmZUo9sdYjzjUJVIUCgV+aVxLi90tWBZHsIByWg+hnIU
 DaW9XJx9khX557BEhs9es4iLl86nyV+FIfWTM6uDHtI4FB3gRyfOwnEVV83b
 xpu9NdjZYnm/MbEMJoM1qfF1sW6dNh2zfsrsJw5cixDzT4a3ijNrGrks8Cs0
 fxVf/cI+vHVeoqfHMCM6pwRFE+BjVoScytFZgGZPP26hbBFZmaZkhGioidHa
 28FTYoTR1jQNiQZOtAs+e+dBotVhVi+s5cx5Dqc3H8NDhovn78YyBUG/jsdr
 cmjIR38pSo9Rw11Hj6P5JI9ljrM6M5fZgf28e+52nv9VDcWZDsLQyvsSJVAS
 UMyvTxy4Fvj311lAzXUrfEKI26bMRoKh63ykZi9+r8btD9eSKWaIro5iJg14
 g5mPeyPc5u/hS7KPiHKZnxjCzbhl6zIgG55BbbWFk7ExUxrJS8K0B2JUVxUw
 mySh95qkz9EpVEVBM3Ac0HWBaUgcFwaHHYxsH02yjWc25BjeNIxbclk6YyaH
 ZBUjWT8BK8+Ny8MUB/KgTmKZ8gtC3FZz3Qrf6yzAEKUbkKJ6ciuLVKytrsHK
 7GXn6AIefWI70dVRrBoPwuDkOptm9m8LBFFyDLM0xtWxF7E0jbgWwy24CE3R
 aYdJhm3s/vI9Xw9I+m0fZ9DHW89cylvnpGkq7cTQBfmSjqZLNh1ayP2/SHOo
 q4tcMU8sGqMiEeFA51ZiZ0eRhuAC7wjBbB/f2DyXz527nQvm72F96xIO5ofR
 vGY5bpYTW2pJtSFKNwD/cqoP0Lh6MpkhBHgMi3cmduCi8ZX701gVFqElIXSf
 fL2TkWAZJgucw3z4Z2k++F0vHSNJBkeK3HxVgFQ2hnJceqTFzFQeq2CxyGrg
 bWYzq+wT6CrDZ87eRkO+ldaRZm7/1VIuutWiZzxO74jgYLGdyJV+Gv6umshH
 /GTeXKD66goiK4NoXsGBrJ9a7Rgnjoyya3AOI2M2H1zWgd1ZRDkuYiIfUc5V
 qDLW6RYw4/qWGl0TyyeTGkjF5TNrsYq7ealjKW3HdpG8IIUeM8qfkK/pmkJI
 xa5cFYNH95B4S5ivjdTw2eA4S2raaEHg5L34vf0YsQIPXaLQMs8hs5AvKjAE
 D205jYc2nqCj7yBmwiB0hpd+T4oZtQXMlEGoxY8e0kBJ3JJC2YCSKBcOKsHM
 GT6uPjvBxi6NxdH9NMR7WSqXsjs9jBHylH2BK8okuGL5jOtbatrv29WpA+iK
 yxCIqUyOJljlbAUD1j9r46m08M30oZly2qyraZYARYoMGz7MuI633qQ/OEDr
 eBNNxW6GxwPMru4noOfJ5BRZ28/OjmZ2HZXUJVyuatlJZaTIurfVU0o2olf4
 yGkORr6HuooxnIyDNEGaAuUoJGWnphzAhg5nANdVbHg5w46hdq6bFyTsyfCW
 eQU2b8mgLzDLGydJeRkIhK64DPi2DqCkuFyKSVNRzIlWk9BaKelVPL/lVWov
 qEXza6BNWshrHMvEvXYN+3lp/iz6jUE0r6Df9mMO1fDxf96JHtJoqqjj29ce
 4T1fsEjNHONHnxxAU2myOThn9i4KRYXjKoK2Rna87DwTUYOnbvLTRoROEaPb
 MjkuMpxw+rGFA1KQtbO0dnsYyeYgCs/nlnKR/jxnzj6I9V9JXNtF02XZ/IUA
 oXClvBz4tp66cWHAL/S105OX56Q0ogGNH25qYuHCAHadQVGUypcnQDMt9VXn
 r+IKzcHs38zXF/SyxT2N9XmbcY9JyD+Cf45FzfuiWD4HoySomBPhruvGwDJ5
 bt9c6rxtDGWStA+niIWLRLJ5/MYoUf8YrnKwGGW+eoUzTB0pBYOZEjlMtvtW
 892+40hTp0dU0tQY4MT4MM+OOVwcAq+lWDNrBs+OdiMtbQI8EzlKtTZ148KA
 7lHaWuRk3r7c5+mH0aTgFxvbOf/8Sh7PdmH6TeREpmbSCizd4opgNe+2NtM/
 kGa85OKaknO92zgHwf5MPZZmgwIzoWEkBG5XhLr6EH7nCLc+voz1P9/O1z86
 k/FsgK/+cAfeBhO3qHDSLmfOnc+d72rl359ejs/n8u6z9qHcPLat8BtFdvwm
 x0D/MPHzYoxFq5nTqHh6s8PRbDddzKXOOUBzZYknd2cxYl6EdpIABJbH1dbq
 GrKR12RvQ6Vujg4lOGNJgiMlKPQVsGrM8nqfeE+Dv4qPOoepKRzgib4VPLh+
 lGNHBgj7/Jy2MMWHzzvEU8+HeftpR5AZrWw5hqJPhfAFNQ7kZ/EPZ+/h9NmL
 iUczRLMQWGAx4wNRtKCOKil028Tn0bh0dTdBvQfbdhnMhHlqRxOb9qbZdWQH
 oTMDCCkY0gJUhvqwx2zQYHuuikrPfpY0jlJ4Kk/QdRG6RE2baA3ZqCvcajEN
 vN/0YYkszx2eRX2l5IlXD2MkTaQuJmZfsTzcyEfUJkbyOn/79Dy2btqGp8Yk
 dLaXYnWO5+yjbHrey/CuQ1y20s9HLpzDPNfhB+kMo4ZOPCr53LZhPtS4lLUV
 W5ECSqEwTYl63FCaeCzMikyKC9JtZHMOHtVOa08j67eH+c0ze1HeHfjn+khc
 HsE/24f0CI7lbRq1/vK+wVX025JiSdEQa0eMGShHTWFUEzgUqlpHiGrBRMkK
 RcwTIJdX9AzqrFpoY2+xy9kaU4KA88MNXCs2cCQ3g09/v0R31z5SF0YJr/Bh
 RCTSI0AqlO1y9fmL2e4Izp+1n2R+kOdeWcHoHIVrauRFjh9XHuHxl+fw4QbJ
 6fVtPPCOQV7KNzO/bQd+Yx+O5mU8p/Hz7Qu5+6c78TVYxC4LEFoSwAjrEyat
 oVzoLuZI6j3Y46BcRRqJFGDoDmEripN10LzluE9MohWiWgLV09d/SMhyNtc0
 CHptmhK1CB1MzeQDFTN4W/Y37Bidx4f/ZZiegT4qr4wTPTOImdSRPokwBfN8
 9XxBD3GaOsGjrx7l489Z/LxtOT/78SsMDOiMOw6aT+CfY1BaN8ozFTH8Ph1L
 jrEstwXlKH66ewUXfs5koDiTQNAkstJH/ceSpC6J4G0w0cMa0iORWtkye50R
 4r4icV8Et+gyUCqgFHgtDV1oONlSOaU+vVoF1bo4WaEt7wlCXhJRHVfBU/sj
 3P+uPRzLV5PUO7HH9rJpfCVf/tZeCCmqrkzgb7bQfOVbTK1Ryd8IWD7+Em25
 Km75lUbn8V5q3humL+Kj+cJqSlUm+XwWA4nh1bi8MJvLApsZS5fI5hxcBUOZ
 EP9090sk1gYYiiYIJXPoQY1QPMBcfw27MkcBgSEM3mGk+I90BzmZw/UlqK9K
 cmJsiOFUDtMQ2E4556nc1+c+BVTrvIaAiqCFaUhsG362aS/e0CJWBQ+xa7SB
 p3fXsHnbDrwzLFIXx/HWW0gTKo0kV2gaq0e2kClqfOf4Yr7341Zsb4nqv4kw
 c34NH+zayntXSTZo9eTMEhW+JDf3WMwceYZBkmi5Ek/ums9bFu0h4hnEE7Wo
 fEeETp9F0D+KW1JcFmggnBnlxbY83gYvczw1nD22kW0dZ/BKtIuueAWplI+j
 mX6GCqNohmRkzMZ1HVD66whggoBTWtdonjHDxrYVruZyzJQ8vslL155WjKhO
 fG2M0CI/ZlJDGIIrg028vbCRUkHweOcKvvPgUfr6dxJa7KHmsgS+WQbSkhwy
 mwmNDfCfPzzO7HMi3DxzkPDQOE/0r+D2u17l326s5IUDCiewmDU1+7j07AUM
 yBK9EppjLm7exWs7NGcOMvxSCavC4gBd6P4wfzf/GO/faDBUGyIcdnC6HBzH
 oXvUg2mPI7XJQsLrGdApCxPmTL6QLrnoetl0NF0jHDSxq20qGlKYcQMtINB9
 EqnB+2OzuDD3GzqYx0e/OURH5zYCsy3qrkgQmGthxAXSEvQ5/Xxd2eQ2CC5Y
 FOWK2Hby1HHrEzVsem4LoUUWw4kEwVnwwGAbzw/M5dvrXuWTrYsZ1EvE/CWc
 nMuBjENLfpDQSC1OzqXkK7LPWITozdL9Yiv9ZzWQjLg4R1w80kPMymAFdXRd
 R6k3LA906Qq6xHQCXBePJfH7BBXROIjy5sNX60HzS4ShQEhuSM5g5fCTPJ9Z
 yt//0wFKniI1744TWOjBjEo0jyhHjBPRZ6Day8ffEWBJ9mU25Fbzj1/dTUl2
 UntNiMSbfIyUgoRSBYy8xrvPTZLpa+X4M0NIUyBnG6iS4kQpjdeSxD1+hgbG
 MSI6m/MePpzYSiAcpDcvSARs3KxDtTdG0K+hJqvxbzD7Crok0DW9Fj+cz1Eo
 usyqzOKVBpmsjVtwpz4U1AN8Ohhg6eAGHjm2kk98ZQ8q5lD7ngThZT7MqI7Q
 RfnrJiq7puvhIz0+lhdf4aHeM7j19i1o9S5Nn43TfEktRtxgRBMEwzomHkLF
 UbYOzqKt7ThZSgyM2yAEXW4/QrdIxvyUhh2UA3sK/XhNxVnNjfSNOUTMDE7W
 IaVbKAWaJigW7bLLe43uAOiSKNV18n/BeKkcajbFT9DfMcrZ8dJUqbrRX82X
 AgM053Zy7yur+cZ92/E2WVRdHcfX6CnHCtN/wBX4XB/XdWnMHHyVf91/Ov96
 1yYiK73UfyRKYI5Ji6imNORQ0CThkEa1J8XeUoiBTBBPrYGskthSRxgCV7gM
 yATJmIGdLhMwqtIccWdxxpwS/V0FAn6Jm3dJCAddF2RKETq6ek6GwYiT+JXq
 0gWya3KqlIJ0MUtnvpKGVC8yGySi0nxqST0k/bzJ+xIj/Wnu2bWKRx7bSnh5
 gOveezp7RIYTqnNKvIArwFUEZIDrewvER47zj68sYcPjLxFf66fyqhBmpQ4C
 qjIOY3uLWPMEwyWHmPJweLxIi8fFqtTLtUTbQOgCr/QQtw+TitfhHCwTIDXY
 kKul0eqi70Qee4GB6yqaQi5Bv8GTu2vBGMQIGwghcCfHqAQC0SUd3CPTZ811
 FS9mFxL06yxsSvKPz6UJmUVO0/bSNjSDHb0LefChbYRaArRcMo+38zSftXdi
 nvDg5tWEkAFChPjMeIGaYidf3jKbjf+1m9QlQSquCGHGdXDBtSGgaZi9fs4c
 PsQLXe00hnSO9A8Q8hURUlB0i4w5OtIQzPbWEvQKLmg6hpExUcXypG3ODoAl
 6B8aJ+PqSE2yODbIeKbEi3sFZsxCePTX6Y8c3CMyL5yNKArTL2zsHWdg2Kap
 WjHUP8yX9vRxyZ0Zbryzhz3tAbz1HqJnRLA9Dq3FZvZ3pnj1/sPku0q4NlSI
 JJ8ZHSZhD/D3v65ny7P7SF0aInF+ECNiTBQuy90tudw1N0OPW0Hntn5q4g6D
 vSMs97WyonYe2VyBTQQIxUJ8wOrkgeFzCGrdfPm8KOHxEBRhkT+GDJiMFcdo
 J8785kYS+VYyWYdte3uxKj1I7XU+oJAXzka975696YYblm4USl00ebEvP0xr
 YRFvXdHGo/uiGDGD5EUpzqtphoJNMBtAD+r0l4b5UlcJ9zmF9Ao0j2Se0cBN
 +V04QuPGhyrYu/MgFZeHiZ7lRw9o5YhMQUKL817CtAw/x/Gsn9u+f5T5cxqR
 UpHuzdO/splblh3m7u65aDVwx1VJ0vj46c/3UH3uQi5s2sfCvAtCI+Q/zmd2
 no4Sik1D41y12g/A5mMLONq+l+S8qrIPOFV3tLHv3r1pCSBc9ZhSYsIVlLdM
 G4ZSpMIFrj2jjtKwjWZpBP06+bxTdiRu2aHoSQPtAkHDulqurJzNTeMv0lVI
 8u67TfbubKPi8giR1X40X3nTotkmb1fz+FrfARb1beGnR5aTSUveeVoNN68Z
 5OUxE3vM4bFiDSFjlE9VvsTH1HNUm/3c8oN+vnRJPVtkmJ+0noZCIIXLg9uW
 8l//tglPjYdowM+FNdtRCu56OI2VsvBU+kCTTMcoXPXYZCCELVivK+5FISbX
 8NaBbtK1Xt66aCcP/qgGJ+lQKrms8A2xwdEmxEmg6RoXNs3lam0nvtwzPJtb
 zS3f2IWtlahaFye40IvmkSgH5sl6PqF3U116gZ8NLuSb/9FO5/FtnPfmxXz1
 /P2052r5+fdfJrDYwwuFNkr9Z7A4P8TAqJeHN/ZzdKSdxKWKj/s7+MaBFdz/
 /Ri5wwXGx7bja/Qxs6WeG+P7KeRtNhxewP5DrxJ/UwXCq035pgkLULZgPUwT
 SDTcuGSb0Fgh9ZP5/k8unMEFkWd4aMtivt3XQ0NzDV9LvozmCXPYriGuj9Ac
 GcWnlxgaK/HPG5fx019sxzfTInVJFG+DieYVCA3WGLO4dnwDOSPBpx9NsvWF
 ffgaTGLnBvHVmcgjFkce7aR6RooL3tNEMqTRl1XUD6b53mN9dOf6CC0L0Dyr
 ji/4XmZX11xu39uPNcMCIblq0RLeF9xEKT2MjZ/3fiVMhzNI6i01aH6j7HOc
 suNVDtuP3bN75ZQFAODwEFKsUK6aqhY8cHCEZfN8nDd7Bw/tmU1XvJ9vyzfx
 6YZtzFd70TXB6KjBw61zOdoh+PEvthI5PUjivAhWhY7Uyz/a4mviHb3/zUG3
 nk/fm6NnaD+piyNEVvrRw1o5cPIrrp9zOpfYm/HRgZkTmKZEVSrWfNDPPd2r
 2GF00KMPsUV7E+fM3EzgmQTNZ9bzvuoiS7VfMzhiM5KP8ql7Qhztbye+pgLp
 1aYCsimhpaMemoQ9ZQE1163wmbrdJnRVPVnpRbisidTysYaNtA028dmdJfQa
 jdLhAnUjEZyszaHjPQyPj3LRJUvZ1H2IxIVRrKQxZUW13kputV9l59hMbrnz
 CAUnR8UVEYILfGj+cpJFR+dGLc7M7pcougZHxpoJWzlS/iGivnEMXVIsuWSL
 MKjVgC/FXG0PxZLEcWxKtiLg09h2uJr/c1ee3twg0dMT+GeFELpWFk7ZE9IZ
 W3QVbb15Ump7ikao4YYlHxKa+O5UGVpTKMfltrl+FgV28etDy/jO0ABGRMcZ
 L1HozaNchZk0uHjRfJ7Y8QrBhf6yVkBCxAxyqzZAbyHMx+48iqu5VFwWxddk
 TWWYNKHxKU+M+ePbeLp9Dnf/eIT29m7MhI7P8PHkPzh4jTyZnIMmBZomsExJ
 JufgOOU4YCBbyc831/HAI1vREybRVXG8dQGEoU0AFycfHfXhY/funiqOnrId
 Pj4w54GG1MGbcJmvXEAIhCH52v4StzXWcOncnQztPZP/zHVgJCyMhDmhBxAs
 jxZ53KH8Q7bAb/n4hFZAy46wYUcltm1TdWUSX72J0CZkbcC7ZJKmwU3ceWA1
 P/3+VsykQc17UvgaPCAELzoNXOLfhKYJ9ndW8cizSaQlkELwwTcfxRRjXHtb
 gV9/q41w1Woe6e9Gi5sITTspljrpAFuPD8x5YDrmU/QB6uGHHdfh5kkBIhM6
 vLxe4p8OVzBajPG+hS/yvmACZ8xFCIHQNASCDjvANbPnskSvY02gmftiA1Tk
 j3D/jnn0d9t46zyY8XJVdTIIemegmfPVZn544gwe/NE2QksDVL8rRXBhAD1i
 oId0fpnJ0ZOrwHEU+9sDPLnjKOs72ljfe4hbflPLWMbmojc3YcgiLcl2MofT
 qKKaGvskDuUKXIebXyube0OZXMMNS54Rmlgj9GmaG6WoKIX4YssQKesIO4eW
 cE8fpL0ZpCHwCotv1I6TlCdQQH+pgtsfS1IYczBmWuzPtxNZEUB6JULAxbG5
 fJinuP/ACu64ayv+OV4Sb4lhxoxynDEpjbUV7gm41I7y0vY011xu8lQpRh95
 HNvllsQB7ljfQI/MoQ+4HOzpIPHmavSAOSWgLN8B1LPH7t197muxvmGeSErt
 GuW623BIKiaWgga9xig3PCu4tnYpF8/fyfdrY3zr6HKeHTtC1pvn+j06je1L
 KY0WeWH7AVyjn7VXLsVKWejd5dhBd03WBSu5ovRr7j+6kjvu3oanzkP8TTGM
 sFleGtPU4gKdCxc08MiOV0lbaaKhOLcG92LbikJJEQ3p5B2b3tIQRoOHcG0c
 6dHLQY8zZQX9UmrXvBHW3yqUrL+u5SxpsEFoypwukwNFaaTAWVolN79pNzh5
 tg0v5nuDOkNyFHusRO5EFhR46z1EUhE+UeXjZ22SqplBLraOUee0sb5zFbff
 vR1vrUXiLXHMVHm3NrlTmySg2kzxxfA+Pr2ljsaZCT4V28iDe1aysrqdxkQP
 m48t4Za72/CsCuBrDMGkZn9SMOmIolvivN8mov6dStEJoeT3XqsVFFLhZGwq
 RgN87vR+asLd2K7Bi/nVPDZYpLPYj9DK6TAEnOmt47rABnRNUMTDd7e18KOH
 tuKp95A4P46ZMhFSEDcinBmI8fOuQ0hd4tO9fDoOpwX2MZYua4bHVAVrPzGA
 HjeQWUluOINZ6SV2Zgo9YoE6BTzK4YO/Szz9R0tlhQC35CD6HM4PJnnHsjbi
 /mFcV7FfreCXQ2EOFHsoUcItuVT0hfB3KV55tZP+4UGCCwJEVkXwJDwsi9Vz
 lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
 V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
 zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
 cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY
 epKE3yWXB4UqudjpIoWjWVZGZrBqpsOqWccJWyPYtiIU0LDMsjQ2X3QxdIEm
