## n900-quran 0.1-2

=== debian/changelog ===
n900-quran (0.1-2) unstable; urgency=low

  * Renamed to n900-quran

 -- Mohammed Sameer <msameer@foolab.org>  Sat, 06 Aug 2011 19:18:55 +0300
