## n900-quran 0.1-3

=== debian/changelog ===
n900-quran (0.1-3) unstable; urgency=low

  * Added XSBC-Bugtracker

 -- Mohammed Sameer <msameer@debian.org>  Sat, 06 Aug 2011 19:44:03 +0300
