## n900-quran 0.1-4

=== debian/changelog ===
n900-quran (0.1-4) unstable; urgency=low

  * Rebuilt to get rid of the mess in the source tarball data directory

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 07 Aug 2011 01:32:38 +0300
