=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: n900-quran
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+XSBC-Bugtracker: mailto:msameer@foolab.org
 XB-Maemo-Display-Name: Holy Quran
 XB-Maemo-Flags: visible
 XB-Maemo-Icon-26:
@@ -198,4 +199,3 @@
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
  zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
  cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY
- epKE3yWXB4UqudjpIoWjWVZGZrBqpsOqWccJWyPYtiIU0LDMsjQ2X3QxdIEm
