=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot

	-$(MAKE) -C data/ distclean
	-$(MAKE) -C n900/ distclean

	dh_clean

	rm -f build-stamp

build: build-stamp

build-stamp:
	dh_testdir
	qmake -o data/Makefile data/data.pro

	$(MAKE) -C data/

	qmake -o n900/Makefile n900/n900.pro

	$(MAKE) -C n900/

	touch build-stamp

binary-indep:

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_install
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
