## n900-quran 0.2.1-1

=== debian/changelog ===
n900-quran (0.2.1-1) unstable; urgency=low

  * Implemented settings reset

 -- Mohammed Sameer <msameer@debian.org>  Mon, 15 Aug 2011 00:55:49 +0300

n900-quran (0.2-1) unstable; urgency=low

  * Reworked using QML.

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 14 Aug 2011 19:54:21 +0300
