=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: n900-quran
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, qtquickcompat
 XSBC-Bugtracker: mailto:msameer@foolab.org
 XB-Maemo-Display-Name: Holy Quran
 XB-Maemo-Flags: visible
