## n900-quran 0.3.0-1

=== debian/changelog ===
n900-quran (0.3.0-1) unstable; urgency=low

  * Preliminary translations support.

 -- Mohammed Sameer <msameer@foolab.org>  Thu, 25 Aug 2011 01:14:34 +0300
