=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Mohammed Sameer <msameer@foolab.org>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev
 Standards-Version: 3.9.1
 
 Package: n900-quran
@@ -198,4 +198,3 @@
  lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
  zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
- cxkeEiyp2kfJVvg8kq7ibK686RCpmSl8mBw5eoLAvDCR1clyxddRE7e6v5BY
