## n900-quran 0.3.2-1

=== data/data/Makefile ===
#############################################################################
# Makefile for building: data
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Aug 25 01:46:34 2011
# Project:  ../data.pro
# Template: subdirs
# Command: /usr/bin/qmake -o Makefile ../data.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-text \
		sub-translations

text/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) text/ || $(MKDIR) text/ 
	cd text/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/text/text.pro -o $(MAKEFILE)
sub-text-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) text/ || $(MKDIR) text/ 
	cd text/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/text/text.pro -o $(MAKEFILE)
sub-text: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE)
sub-text-make_default: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) 
sub-text-make_first: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) first
sub-text-all: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) all
sub-text-clean: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) clean
sub-text-distclean: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) distclean
sub-text-install_subtargets: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) install
sub-text-uninstall_subtargets: text/$(MAKEFILE) FORCE
	cd text/ && $(MAKE) -f $(MAKEFILE) uninstall
translations/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) translations/ || $(MKDIR) translations/ 
	cd translations/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/translations/translations.pro -o $(MAKEFILE)
sub-translations-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) translations/ || $(MKDIR) translations/ 
	cd translations/ && $(QMAKE) /home/mohammed/quran/pkg/quran/data/translations/translations.pro -o $(MAKEFILE)
sub-translations: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE)
sub-translations-make_default: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) 
sub-translations-make_first: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) first
sub-translations-all: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) all
sub-translations-clean: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) clean
sub-translations-distclean: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) distclean
sub-translations-install_subtargets: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) install
sub-translations-uninstall_subtargets: translations/$(MAKEFILE) FORCE
	cd translations/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: ../data.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -o Makefile ../data.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -o Makefile ../data.pro

qmake_all: sub-text-qmake_all sub-translations-qmake_all FORCE

make_default: sub-text-make_default sub-translations-make_default FORCE
make_first: sub-text-make_first sub-translations-make_first FORCE
all: sub-text-all sub-translations-all FORCE
clean: sub-text-clean sub-translations-clean FORCE
distclean: sub-text-distclean sub-translations-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-text-install_subtargets sub-translations-install_subtargets FORCE
uninstall_subtargets: sub-text-uninstall_subtargets sub-translations-uninstall_subtargets FORCE

sub-text-check: text/$(MAKEFILE)
	cd text/ && $(MAKE) check
sub-translations-check: translations/$(MAKEFILE)
	cd translations/ && $(MAKE) check
check: sub-text-check sub-translations-check

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
