## n900-quran 0.3.3-1

=== debian/changelog ===
n900-quran (0.3.3-1) unstable; urgency=low

  * Fixed translation disappearing when er navigate to other pages.

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 31 Aug 2011 02:04:52 +0300
