## n900-quran 0.3.5-1

=== debian/changelog ===
n900-quran (0.3.5-1) unstable; urgency=low

  * Added full text search support

 -- Mohammed Sameer <msameer@foolab.org>  Sun, 04 Sep 2011 18:53:52 +0300
