## n900-quran 0.3.7-1

=== debian/changelog ===
n900-quran (0.3.7-1) unstable; urgency=low

  * Fixes for CSSU 16/Qt 4.7.4
  * Added a button to each chapter in the index page to allow going to a verse and removed the dedicated button
  * Convert the manage translations button to an entry in the settings page.

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 07 Sep 2011 20:09:52 +0300
