## n900-quran 0.3.9-1

=== debian/changelog ===
n900-quran (0.3.9-1) unstable; urgency=low

  * Fixed font not being used with Maemo5

 -- Mohammed Sameer <msameer@foolab.org>  Fri, 09 Sep 2011 22:00:10 +0300
