## n900-quran 0.3.10-1

=== debian/changelog ===
n900-quran (0.3.10-1) unstable; urgency=low

  * Moved the add translation button to the toolbar
  * Add a separator after each translation text
  * Reworked search icon
  * Moved Reset Settings to the menu

 -- Mohammed Sameer <msameer@foolab.org>  Sat, 10 Sep 2011 13:52:57 +0300
