## n900-quran 0.4.0-1

=== debian/changelog ===
n900-quran (0.4.0-1) unstable; urgency=low

  * Fixed clipping with long translation names.
  * Support for recitations.
  * Speed up the page transitions.

 -- Mohammed Sameer <msameer@foolab.org>  Mon, 19 Sep 2011 00:18:18 +0300
