=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: optional
 Maintainer: Mohammed Sameer <msameer@foolab.org>
-Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libglib2.0-dev, libplayback-1-dev, libosso-dev, libqtm-dev, libqtm-sensors
 Standards-Version: 3.9.1
 
 Package: n900-quran
@@ -197,4 +197,3 @@
  /mFcV7FfreCXQ2EOFHsoUcItuVT0hfB3KV55tZP+4UGCCwJEVkXwJDwsi9Vz
  lhxitbUTp6T4t+Nn0+UVvL+ig9NiHazfv5h5wVZmVpX4/E8W8ZOndlJxeQ2a
  V8fJuUhTQ3r1U8H/gVLZP0ksLTRQjktpuEjx0sr51QAAAZxJREFUcIZzq2Zw
- zZoeZiZ6SWcdhNRpK87ilWyCDsdipLeAVlSYYR0rJKnxCy7wv0rY7cNxFcfz
