=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	dh_testroot
 
 	-$(MAKE) distclean
+	-$(MAKE) distclean -C sqlite/
 
 	dh_clean
 
@@ -20,6 +21,8 @@
 	dh_testdir
 
 	qmake
+
+	./build_sqlite.sh
 
 	-$(MAKE)
