## n900-quran 0.4.0-2

=== debian/changelog ===
n900-quran (0.4.0-2) unstable; urgency=low

  * Install the missing javascript library

 -- Mohammed Sameer <msameer@foolab.org>  Mon, 19 Sep 2011 01:14:56 +0300
