## n900-quran 0.4.1-1

=== debian/changelog ===
n900-quran (0.4.1-1) unstable; urgency=low

  * Fixed a typo in the recitations install page
  * Take the new logo into use

 -- Mohammed Sameer <msameer@foolab.org>  Fri, 02 Dec 2011 23:49:52 +0200
