## n900-quran 0.5.0-1

=== debian/changelog ===
n900-quran (0.5.0-1) unstable; urgency=low

  * Added the ability to use compressed zekr recitations
  * Small UI improvements

 -- Mohammed Sameer <msameer@foolab.org>  Wed, 18 Jan 2012 22:39:14 +0200
