## n900-quran 0.5.0-2

=== debian/changelog ===
n900-quran (0.5.0-2) unstable; urgency=low

  * Fixed the displayed version in the about page.

 -- Mohammed Sameer <msameer@debian.org>  Sat, 28 Jan 2012 01:28:08 +0200
